This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741384 - (CVE-2011-3727) CVE-2011-3727 dokuwiki: installation path disclosure via a direct request to a .php file
CVE-2011-3727 dokuwiki: installation path disclosure via a direct request to ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20110130,reported=2...
: Security
Depends On: 741385 741386 741387
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-26 13:48 EDT by Vincent Danen
Modified: 2012-10-26 00:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 00:05:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-09-26 13:48:51 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-3727 to
the following vulnerability:

Name: CVE-2011-3727
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3727
Assigned: 20110923
Reference: http://www.openwall.com/lists/oss-security/2011/06/27/6
Reference: http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/%21_README
Reference: http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/dokuwiki-2009-12-25c

DokuWiki 2009-12-25c allows remote attackers to obtain sensitive
information via a direct request to a .php file, which reveals the
installation path in an error message, as demonstrated by
lib/tpl/index.php and certain other files.
Comment 1 Vincent Danen 2011-09-26 13:51:36 EDT
Created dokuwiki tracking bugs for this issue

Affects: fedora-all [bug 741385]
Affects: epel-6 [bug 741386]
Affects: epel-5 [bug 741387]

Note You need to log in before you can comment on or make changes to this bug.